@import '../../../styles/variables.scss';

.root {
  height: 100%;
  width: 100%;
}

.menuHeader{
  margin-top: .5em;
  padding: .6em;
}

.menuButton {
  position: absolute;
  left: .2rem;
  background-color: transparent;
  border: 0px solid transparent;
  top: 1.2rem;
}


.hamburger {
  border: 1px solid white;
  border-radius: .1rem;
  width: 2rem;
  margin-bottom: .4rem;
}

.hamburger:last-child {
  margin-bottom: 0;
}

.mainPageName {
text-align: center;
font-family: 'Raleway', sans-serif;
font-weight: lighter;
font-size: 1.3em;
}

.subHeaders {
font-size: .7em;
margin-left: 1.2em;
font-family: 'Raleway', sans-serif;
font-weight: lighter;
}


.upcomingTask {
  margin-left: 1em;
  margin-bottom: .5em;
  background-color: white;
  border-radius: 6px;
  display: block;
  color: #1b1b1b;
  border: 2px solid #5FADC6;
  font-family: 'Raleway', sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
  text-shadow: 0px 0px 0px #ffffff;
  width: 98%;
  padding: 10px;
}

.upcomingTaskDiv {
 width: 98%;
}

.buttonCompletedDiv {
  width: 98%;
}
.buttonCompleted {
  margin-left: 1em;
  margin-bottom: .5em;
  border-radius: 6px;
  display: block;
  background-color: #A4D2E1;
  border: 2px solid #5FADC6;
  text-decoration: line-through;
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-align: left;
  text-shadow: 0px 0px 0px #ffffff;
  padding: 10px;
  width: 98%;
}

.addNewTodo {
    font-size: 1.2rem;
    line-height: 1rem;
    height: 2rem;
    width: 2rem;
    display: block;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 1.2rem;
    margin: auto;
    color: white;
  }
  
  .add-button:hover {
    background-color: #bbe8f7;
  }
